Catalyst-Helper-View-Bootstrap

Prerequisites

Catalyst-Helper-View-Bootstrap declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.7Catalyst-Runtime-5.90062121.88
Catalyst::View::TT0Catalyst-View-TT-0.41134.38
Template0Template-Toolkit-2.25131.25
perl5.8.1perl0.00

Catalyst-Helper-View-Bootstrap declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.96134.38
Test::More0Test-Simple-1.001003131.25

Catalyst-Helper-View-Bootstrap declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.96134.375